# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

# webapp wide ZK localization provider
# can extend or override localization fields of the widgets

# Login page labels
login.error.message=Acceso denegado
login.user.label=Nombre de usuario:
login.password.label=Contraseña:
login.tenant.label=Arrendatario:
login.language.label=Idioma:
login.checkbox.label=Recordarme
login.button.label=Inicio de sesión
login.accessdenied.message=Este usuario no tiene acceso a backoffice.
login.singlesignon.label=Inicio de sesión con inicio de sesión único
string_label=Campo de cadena:
enum_label=Campo de enumeración:
integer_label=Etiqueta de número entero:
double_label=Etiqueta doble:
boolean_label=Etiqueta boooleana:
remember_me_label=Recordarme:
